using System.Globalization;

namespace Beam.Tests {
    public class UnitTest1 {
        [Fact]
        public void Test1() {
            const string test = "九一五";

            Assert.True(int.TryParse(test, CultureInfo.GetCultureInfo("zh-Hans").NumberFormat, out var number));
        }
    }
}
